BODY 
 {
  BACKGROUND: #FFFFFF;
  MARGIN-TOP: 10px;
  MARGIN-BOTTOM: 10px;
  MARGIN-LEFT: 15px;
  MARGIN-RIGHT: 15px;
  FONT-SIZE: 9pt;
 }

.hlavni_nadpis
 {
  FONT-FAMILY: Verdana, Arial CE, Arial;
  FONT-SIZE: 16pt;
  COLOR: #770766;
  FONT-WEIGHT: bold;
 }

.podnadpis
 {
  FONT-FAMILY: Verdana, Arial CE, Arial;
  FONT-SIZE: 12pt;
  COLOR: #770766;
  FONT-WEIGHT: bold;
 }

.podpodnadpis
 {
  FONT-FAMILY: Verdana, Arial CE, Arial;
  FONT-SIZE: 10pt;
  COLOR: #770766;
  FONT-WEIGHT: bold;
 }

.text
 {
  FONT-FAMILY: Verdana, Arial CE, Arial;
  FONT-SIZE: 9pt;
  COLOR: #21161C;
 }


A.odkaz_v_menu
 {
  FONT-FAMILY: Verdana, Arial CE, Arial;
  TEXT-DECORATION: none;
  COLOR: #94087B;
  FONT-SIZE: 10pt;
  FONT-WEIGHT: bold;
 }

A.odkaz_v_menu:HOVER
 {
  FONT-FAMILY: Verdana, Arial CE, Arial;
  TEXT-DECORATION: none;
  COLOR: #CD75B5;
  FONT-SIZE: 10pt;
  FONT-WEIGHT: bold;
 }

.mensi_text
 {
  FONT-FAMILY: Verdana, Arial CE, Arial;
  FONT-SIZE: 8pt;
  COLOR: #21161C;
 }

A.mensi_odkaz
 {
  FONT-FAMILY: Verdana, Arial CE, Arial;
  TEXT-DECORATION: none;
  COLOR: #94087B;
  FONT-SIZE: 8pt;
 }

A.mensi_odkaz:HOVER
 {
  FONT-FAMILY: Verdana, Arial CE, Arial;
  TEXT-DECORATION: none;
  COLOR: #CD75B5;
  FONT-SIZE: 8pt;
 }

.inputy 
 {
  BORDER-RIGHT: #770766 1px solid;
  BORDER-TOP: #770766 1px solid;
  FONT-WEIGHT: normal;
  FONT-SIZE: 9pt;
  BORDER-LEFT: #770766 1px solid;
  BORDER-BOTTOM: #770766 1px solid;
  FONT-FAMILY: Verdana, Arial, Arial CE;
  BACKGROUND-COLOR: #FFF9FD;
  COLOR: #000000;
 }

input.submit 
 {
  FONT-SIZE: 8pt;
  FONT-FAMILY: Arial, Arial CE;
 }

A
 {
  FONT-FAMILY: Verdana, Arial CE, Arial;
  TEXT-DECORATION: none;
  COLOR: #94087B;
  FONT-SIZE: 9pt;
 }

A:HOVER
 {
  FONT-FAMILY: Verdana, Arial CE, Arial;
  TEXT-DECORATION: none;
  COLOR: #CD75B5;
  FONT-SIZE: 9pt;
 }

.text_sedmickou
 {
  FONT-FAMILY: Verdana, Arial CE, Arial;
  FONT-SIZE: 7pt;
  COLOR: #21161C;
 }

.tabulka_ohranicena
 {
  BORDER-STYLE: solid;
  BORDER-WIDTH: 1px;
  FONT-FAMILY: Verdana, Arial CE, Arial;
  COLOR: #770766;
  FONT-SIZE: 9pt;
 }

.tabulka_ohranicena_carkovane
 {
  BORDER-STYLE: dashed;
  BORDER-WIDTH: 1px;
  FONT-FAMILY: Verdana, Arial CE, Arial;
  COLOR: #9A9A9A;
  FONT-SIZE: 9pt;
 }

.inputy_male
 {
  BORDER-RIGHT: #9A9A9A 1px solid;
  BORDER-TOP: #9A9A9A 1px solid;
  BORDER-LEFT: #9A9A9A 1px solid;
  BORDER-BOTTOM: #9A9A9A 1px solid;
  FONT-WEIGHT: normal;
  FONT-SIZE: 8pt;
  FONT-FAMILY: Verdana, Arial, Arial CE;
  BACKGROUND-COLOR: #FFF9FD;
  COLOR: #000000;
 }
